
@font-face {
    font-family: 'colorbasic';
    src: url('colorbasic.woff2') format('woff2'),
         url('colorbasic.woff') format('woff'),
         url('colorbasic.ttf') format('truetype');

}
        
html, body {
/* background: #1a1d21 url('../images/pattern.png') repeat center center;*/
/* background: #141619 url('../images/pattern.png') repeat center center;*/
 background: #16181C url('../images/pattern.png') repeat center center;
/*   -webkit-text-size-adjust: 100%;*/
}


body {
	margin: 0;
	padding: 0;
	font-family: Monda, Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #AAA;
}

h2 {
  margin-top: 0px;
  font-size: 18px;
  color: #95DB54;
}

h3 {
  margin-top: 0px;
  font-size: 16px;
  color: #95DB54;
}


a,
a:visited {
	text-decoration: none;
	color: #7692bc;
}

a:hover {
	text-decoration: underline;
    color: #c35824;
}

img {
	border: none;
}

fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.panel {
    background-color: #252B33;
    border-left: solid 1px #2E353F;
    border-right: solid 1px #181C21;
    border-top: solid 1px #2E353F;
    border-bottom: solid 1px #181C21;
    padding: 10px 20px;
    margin: 10px 0;
}

.panel2 {
    padding: 10px 20px;
    margin: 10px 0;
}

#wrapper {
	width: 70%;
    min-width: 900px;
	margin: 0 auto;
    padding: 20px;
}

#readme {
}

#readme fieldset {
  border: solid 1px #ccc; 
  box-shadow: 1px 1px 3px 0 #bbb;
  margin: 5px 3px 10px 3px;
  min-height: 20px;
  padding: 10px;
}

#readme legend {
  font-weight: bold;
  padding: 2px 6px;
}

#readme td {
  border: none;
}

#readme a
{
  font-weight: bold;
  color: #6D9347;
  line-height: 2;
}

input[type="submit"],
input[type="button"] {
    background-color: #2e4c75;
    border-radius: 3px;
    border: solid 1px transparent;
    color: #fff;
    padding: 2px 8px;
}

input[type="submit"]:hover,
input[type="button"]:hover {
    background-color: #C35824;
}


input[type="text"],
input[type="file"],
textarea,
select
{
    background: #2E353F;
    border: solid 1px #2E353F;
    padding: 2px;
    color: #ccc;

    scrollbar-face-color: #666;
    scrollbar-track-color: #252B33;
    scrollbar-arrow-color: #666;
    scrollbar-shadow-color: #333;
}

input[type="file"]::-webkit-file-upload-button {
    background-color: #2e4c75;
    border: solid 1px transparent;
    color: #fff;
    border-radius: 3px;
}

input[type="file"]::-webkit-file-upload-button:hover {
    background-color: #C35824;

}

/* safari on iOS */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  select {
    color: #000;
  }
}*/


#header { 
	max-width: 100%; 
	margin: 0 auto;
}

#header .logo {
	float: right;
}

#title { 
	display: block;
    color: #95DB54;
	margin-top: 12px;
	font-size: 32px;
    font-family: colorbasic;
    float: left;
}

#content {
}

.intro {
    text-align: justify;
}

.updates {
	font-size: 13px;
}

.updates li {
	margin: 4px 0;	
}

.updates li ul li {
	margin: 0;	
}

.updates li ul li:first-child {
	margin-top: 2px;
}

.updates table {
    margin: 0;
}

.updates table td {
    border: none;
}

#location {
    padding: 2px 5px;
    margin: 5px 0;
}

#total {
    padding: 2px 10px; 
    margin: 5px 0; 
    font-size: 11px
}

#footer { 
	font-size: 11px; 
	color: #666;
    padding-left: 25px;
}

#footer a { 
	text-decoration: none;
	color: #888;
}

#server-info {
    float: left;
}

#copyright {
    float: right;
}

.path {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:300px;
}

.info {
	color: #ccc;
    background: #2e4c75 url('../icons/success.png') no-repeat 6px 6px;
    border-radius: 5px;
	border: solid 1px #4370A8;
    padding: 2px 2px 2px 28px;
    margin: 5px 0;
}

.error {
    color: #ccc;
    background: #7F0000 url('../icons/error.png') no-repeat 6px 6px;
    border-radius: 5px;
	border: solid 1px #A00000;
	padding: 2px 2px 2px 28px;
    margin: 5px 0;
}

.success {
    background: #252B33 url("../icons/success.png") no-repeat 0 3px;
    padding-left: 24px;
}

.warning {
    background: #252B33 url("../icons/warning.png") no-repeat 0 3px;
    padding-left: 24px;
}

.field {
	margin: 5px 0px;
}


.fileupload {
	width: 100%;
    box-sizing: border-box;
}

.uploaderName {
    width: 300px;
}

.email {
	width: 300px;
}

.comment {
	width: 100%;
    box-sizing: border-box;
	height: 100px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.errorCode {
    margin-top: 40px;
	font-size: 2em;
	color: #f00;
	font-family: Impact, Charcoal, sans-serif;
	display: block;
}

.errorMsg {
	padding-top: 15px;
	font-weight: bold;
    min-height: 80px;
}

.errorMsg p {
	font-weight: normal;
}

.column {
    float: left;
}

.important {
    color: #C35824;
}

.optionGroup {
    font-weight: bold;
    font-style: italic;
}
    
.optionChild {
    padding-left: 15px !important;
}

/* ---------------- Files ---------------- */

#files {
	width: 100%;
	font-size: 13px;
}

#files table {
    table-layout: fixed;
	width: 100%;
	border-collapse: separate;
    border-spacing: 0px;
    background-color: #252B33;
    border-left: solid 1px #2E353F;
    border-right: solid 1px #181C21;
}

#files table tr {
	margin: 0;
}

#files table td,
#files table th {
    padding: 1px 4px;
    text-align: left;
}

#files table th { 
	font-size: 14px; 
	border-bottom: 1px solid #444; 
}

#files table td {
    border-bottom: 1px solid #181C21;
    border-top: 1px solid #2E353F;
}

#files table > tbody > tr > td:first-child {
    text-align: center;
}

#files table td.name {
    text-align: left;
    font-size: 12px;
}

#files table td img {
  position: relative;
  top: 3px;
  left: 3px;
}

#files table th.icon {
	width: 18px;
}

#files table th.date {
	text-align: left;
	width: 180px;
}

#files table th.size {
	text-align: left;
	width: 80px;
}

#files a.group,
#files a.group:visited {
    color: white;
    text-decoration: none;
}

#files a.group:hover {
    text-decoration: none;
    background-color: #6593D6;
}
 
#files .group {
    padding: 0 8px;
    margin: 5px 2px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
    background-color: #2C415F;
    color: white;
}

#files .groupHeader {
    background: #2C415F url("../images/heading.png") repeat-y 100% 0;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    padding: 0 10px !important;
    text-align: left !important;
}

#files .groupHeader a,
#files .groupHeader a:visited,
#files .groupHeader a:hover {
    color: white;
    text-decoration: none;
}
 
#files .index .group {
    background-color: #2C415F;
}

#files .letter {
    padding: 0px !important;
    font-size: 16px !important;
    font-weight: bold;
    width: 26px;
}

#files .index {
    text-align: center;
    margin: 10px 0;
}

/* -------------- Page images --------------- */

.panel.home {
    padding-right: 200px;
    background: #252B33 url("../images/coco-home.png") no-repeat 97% 32px;
}

.panel.search {
    padding-right: 250px;
    background: #252B33 url("../images/coco-search.png") no-repeat 97% 16px;
}

.panel.upload {
    padding-right: 200px;
    background: #252B33 url("../images/coco-upload.png") no-repeat 97% 16px;
}

.panel.contact {
    padding-right: 200px;
    background: #252B33 url("../images/coco-contact.png") no-repeat 97% 16px;
}

.panel.updates {
    padding-right: 250px;
    background: #252B33 url("../images/coco-updates.png") no-repeat 97% 16px;

}

/* ---------------- Navbar ------------------ */


#navbar {
    overflow: hidden;
    font-family: Arial;
    padding: 0;
    margin: 2px 0;
}

#navbar a {
    float: right;
    font-size: 11px;
    color: #fff;
    text-align: center;
    text-decoration: none;

	text-transform: uppercase; 
	font-weight: bold; 

	background-position: 8px center;
	background-repeat: no-repeat;
	padding: 8px 8px 8px 30px;
}

#navbar .dropdown {
    float: right;
    overflow: hidden;
}

#navbar .dropdown .dropbtn {
    font-size: 11px;
    border: none;
    outline: none;
    padding: 7px 16px;
    margin: 0;
    background-color: inherit;
    color: #fff;

	text-transform: uppercase; 
	font-weight: bold; 
	font-family: Arial;
    cursor: pointer;

	background-position: 8px center;
	background-repeat: no-repeat;
	padding: 8px 8px 8px 30px;
}

#navbar a:hover, 
#navbar .dropdown:hover .dropbtn {
    color: #fff;
    background-color: #C35824;
}

#navbar .dropdown-content {
    display: none;
    position: absolute;
    min-width: 160px;
    z-index: 1;
    border-top: solid 4px #C35824;
    background-color: #fff;
    box-shadow: 1px 3px 5px rgba(0,0,0,0.5);
}


#navbar .dropdown-content a {
    font-size: 14px;
    float: none;
    color: #333;
    text-decoration: none;
    display: block;
    text-align: left;
	text-transform: none;
}


#navbar .dropdown-content a:hover {
    color: #fff;
    background-color: #C35824;
}

#navbar .dropdown-content-submenu {
}

#navbar .dropdown-content-submenu a {
    font-size: 12px;    
    padding: 4px 16px;
    text-indent: 8px;
    color: #666;
    border: none;
}

#navbar .dropdown-content-submenu a:hover {
    color: #fff;
}

#navbar .dropdown:hover .dropdown-content {
    display: block;
}

#navbar .home {
	background-image: url('/icons/home.png');
}

#navbar .archive {
	background-image: url('/icons/folder.png');
}

#navbar .search {
	background-image: url('/icons/search.png');
}

#navbar .upload {
	background-image: url('/icons/upload.png');
}

#navbar .contact {
	background-image: url('/icons/contact.png');
}

#navbar .cassette {
	background-image: url('/icons/cassette.png');
}

#navbar .cartridge {
	background-image: url('/icons/cart.png');
}

#navbar .disk {
	background-image: url('/icons/disk.png');
}

#navbar .document {
	background-image: url('/icons/pdf.png');
}

#navbar .emulator {
	background-image: url('/icons/emulator.png');
}

#navbar .mc10 {
	background-image: url('/icons/mc10.png');
}

#navbar .orch90 {
	background-image: url('/icons/orch90.png');
}

#navbar .prog {
	background-image: url('/icons/prog.png');
}

#navbar .rom {
	background-image: url('/icons/rom.png');
}

#navbar .utils {
	background-image: url('/icons/utils.png');
}

#navbar .vhd {
	background-image: url('/icons/vhd.png');
}

#navbar hr {
    margin: 4px 20px; 
    height: 1px;
    border: none;
    background-color: #ccc;
    background-image: linear-gradient(to right, #ccc, #999, #ccc);
}
